:root {
    --azul-principal: #3146B7;
    --azul-hover: #283A99;
    --azul-escuro: #1F2E7A;
    --azul-claro: #E9EDFF;
    --fundo: #F6F7FA;
    --branco: #FFFFFF;
    --texto: #20243A;
}

.bg-\[\#223f99\] {
    background-color: var(--azul-principal);
}

.text-\[\#223f99\],
nav[aria-label="Breadcrumb"] a {
    color: var(--azul-principal);
}

header#main-menu + * nav {
    background-color: var(--azul-principal);

    button.btn-menu,
    a.nav-link {
        color: white;
    }
}

.h-1.w-full.bg-gray-200 {
    display: none;
}

#calendario-publico {
    color: var(--azul-principal);

    :nth-child(1 of .dia-da-semana) {
        border-top-left-radius: 9px;
    }

    :nth-last-child(1 of .dia-da-semana) {
        border-top-right-radius: 9px;
    }

    :nth-last-child(7 of .dia-do-mes) {
        border-bottom-left-radius: 9px;
    }

    :nth-last-child(1 of .dia-do-mes) {
        border-bottom-right-radius: 9px;
    }

    #modal-ardpv > *{
        &::-webkit-scrollbar {
            width: 28px;
        }

        /* Track */

        &::-webkit-scrollbar-track {
            background: transparent;
        }

        /* Handle */

        &::-webkit-scrollbar-thumb {
            background: #888;
            border-radius: 999px;
            border: 9px solid white;
        }
    }
}

article.noticia a {
    color: var(--azul-principal);
}
